@media only screen and (max-width:991px) {
header {
    padding: 0px 0px;
}

header .main-nav {
    padding: 35px 3px 35px 0px;
}

header .navbar-brand img {
    max-height: 45px;
}

header.fixed .navbar-brand img {
    max-height: 40px;
}

}

@media only screen and (max-width:767px) {
.banner .btn-default {
    margin: 10px 0px;
    width: 100%;
    vertical-align: top;
    font-size: 14px;
}

.banner h1 {
    font-size: 29px;
}

.banner .logo-remax {
    max-height: 50px;
}

.section-title h2 {
    font-size: 25px !important;
    letter-spacing: 8px;
}

.section-title h6 {
    font-size: 13px !important;
    letter-spacing: 3px !important;
}

.about .section-title {
    padding: 0px 0px 50px 0px;
}

.cta-box h3 span {
    font-size: 14px;
}

.cta-box h3 {
    font-size: 27px;
}

.logos .bg {
    padding: 0px 20px 50px 20px;
}

.logos .section-title h2 {
    font-size: 27px;
    line-height: 1.3;
}

.logos .inner>div {
    margin-bottom: 20px;
}

.properties .section-title {
    text-align: center;
}

.properties .custom-nav {
    width: 100%;
    text-align: center !important;
}

.explore-cta h4 {
    font-size: 18px;
}

.testi-accent {
    width: 10%;
}

.testimonials .quote-carousel .item {
    padding: 0px 0px;
}

.testimonials .bg {
    position: relative;
    z-index: 3;
    width: 100%;
    left: 0%;
    padding: 65px 25px 20px;
}

.testimonials .quote-carousel .owl-nav {
    position: relative;
    top: 0%;
    width: 100%;
}

.btn-default {
    font-size: 11px;
    letter-spacing: 1.5px;
}

.social-media .socials {
    margin-bottom: 15px;
}

.contact-form .section-title h2 {
    margin-bottom: 35px;
}

.contact-form .bg {
    padding: 40px 20px;
}

.contact-links {
    max-width: 100%;
    text-align: center;
    margin-top: 30px;
}

.contact-links li {
    border: none;
    padding: 0px 0px 0px 0px;
    margin-bottom: 15px;
}

.side-menu {
    width: 100%;
}

.sector-box h3 {
    font-size: 20px;
    line-height: 1.5;
}

.communities {
    padding: 80px 0px 40px 0px;
}

.contact-form .bg {
    padding: 45px 20px 50px 20px;
    border-radius: 30px;
    margin-bottom: 25px;
}

.contact-form .rt {
    padding-left: 20px;
}


.footer {
}

.footer, .footer .text-end {
    text-align: center !important;
}

.footer-menu li {
    display: inline-block;
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.footer h4 {
    margin-top: 20px;
}

.testimonials {
    padding: 100px 0px 40px 0px;
}

.logos .owl-theme .owl-nav [class*=owl-] {
    top: 39%;
    left: -15px;
}

.logos .owl-theme .owl-nav [class*=owl-].owl-next {
    left: auto;
    right: -15px;
}

.footer .bg {
    padding: 75px 15px 20px 15px;
}


.page-banner {
    padding-top: 60px;
}

.page-banner h1 {
    font-size: 19px;
    line-height: 1.2;
    margin-bottom: 10px;
}

.communities .btn-default {
    margin-top: 50px;
}



/**/
.evaluation-box .bg-form {
    padding: 45px 20px;
}

.evaluation-box .checkbox-group label {
    flex: 0 1 calc(100% - 0px);
    margin-bottom: 15px;
}

.evaluation-box .btn-default {
    min-width: 100px;
    padding: 0px 15px;
    line-height: 45px;
    font-size: 12px;
    letter-spacing: 1px;
}

.evaluation-box label {
    font-size: 13px;
}

.evaluation-box iframe {
    margin-bottom: 10px;
}

.evaluation-box .btn-default.bordered {
    font-size: 14px;
    margin-bottom: 15px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: 0.3px;
}

.evaluation-box .checkbox-group label {
    font-size: 15px;
}

.evaluation-box .section-title h6 {
    font-size: 12px !important;
    letter-spacing: 2px;
}

.evaluation-box .form-control {
    font-size: 14px;
}

.communities p {
    font-size: 15px;
}

.team-box .img img {
    aspect-ratio: 1 / 1.2;
}

/**/
.evaluation-box .bg-form {
    padding: 45px 20px;
}

.evaluation-box .checkbox-group label {
    flex: 0 1 calc(100% - 0px);
    margin-bottom: 15px;
}

.evaluation-box .btn-default {
    min-width: 100px;
    padding: 0px 14px 0px 22px;
    line-height: 45px;
    font-size: 12px;
    letter-spacing: 1px;
    height: 45px;
}

.evaluation-box label {
    font-size: 14px;
    margin-bottom: 10px;
}

.evaluation-box iframe {
    margin-bottom: 10px;
}

.evaluation-box .btn-default.bordered {
    font-size: 14px;
    margin-bottom: 15px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: 0.3px;
}

.evaluation-box .checkbox-group label {
    font-size: 15px;
}

.evaluation-box .section-title h6 {
    font-size: 12px !important;
    letter-spacing: 2px;
}

.evaluation-box .section-title h2 {
    font-size: 66px;
}

.section-title h6 span {
    padding: 0 0 10px;
}

.sectors-info h3 {
    font-size: 24px;
}

.communities .img-box {
    padding: 50px 20px;
}

.communities .custom-nav button {
    height: 46px;
    width: 46px;
    line-height: 33px;
}

.communities .custom-nav button i {
    font-size: 17px;
}

.communities .bg-right {
    padding: 60px 20px 80px 20px;
}

.communities .bg-right h2 {
    font-size: 36px;
}

.communities .bg-right h5 {
    font-size: 14px;
}

h3 {
    font-size: 20px;
}

p {
    font-size: 15px;
}

.home-stage-info .btn-default {
    font-size: 10px;
    letter-spacing: 1.5px;
    padding: 0px 13px;
    padding-left: 27px;
}

.communities.home-evaluation-inner .bg-right h2 {
    font-size: 30px;
}

.home-method .down h2 {
    font-size: 20px;
}

.logos .logo-box img {
    max-height: 80px;
}

}

@media only screen and (min-width:768px) and (max-width:991px) {
.banner h1 {
    font-size: 38px;
}

.banner .btn-default {
    margin: 5px 10px;
    width: 209px;
    font-size: 11px;
}

.section-title h6 {
    font-size: 11px !important;
    letter-spacing: 5px !important;
}

.section-title h2 {
    font-size: 32px !important;
    letter-spacing: 10px;
}

.section-title h6 {
    font-size: 13px;
    letter-spacing: 8px;
}

.section-title h6 span {
    padding: 0 0 10px;
}

.logos .inner p {
    font-size: 12px;
}

.cta-box h3 span {
    font-size: 12px;
    line-height: 19px;
}

.cta-box h3 {
    font-size: 20px;
}

.cta-box p {
    padding: 10px 0px 25px;
    font-size: 14px;
    line-height: 1.4;
}

.cta-box .img img {
    aspect-ratio: 1 / 1.4;
}

.contact-form .bg {
    padding: 50px;
}

.btn-default {
    font-size: 13px;
    letter-spacing: 1px;
}

.testimonials .bg {
    width: 100%;
    left: 0%;
}

.testimonials .testi-accent {
    width: 13.5%;
}

.contact-form .rt {
    padding-left: 15px;
}

.footer-menu {
    margin-bottom: 30px;
}

.footer .copyrights p {
    font-size: 14px;
}

.footer .copyrights p img {
    max-height: 30px;
    margin-left: 1px;
}

.communities h3 {
    font-size: 23px;
}

.contact-form .section-title h2 {
    margin-bottom: 35px;
}

.logos {
    padding: 40px 0px 20px 0px;
}

.page-banner {
    padding-top: 45px;
}

.page-banner h1 {
    font-size: 26px;
}

/**/
.evaluation-box .bg-form {
    padding: 75px 20px;
}

.evaluation-box .btn-default.bordered {
    font-size: 14px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 9px;
    letter-spacing: 0.5px;
}

.evaluation-box .bg-form {
    padding: 45px 20px;
}

.evaluation-box label {
    font-size: 15px;
}

.team-details .section-title h6 {
    letter-spacing: 2px !important;
}

.sectors-info h3 {
    font-size: 25px;
}

.footer {
    padding: 60px 0px 20px 0px;
}


.communities .bg-right {
    padding: 40px 40px 60px 40px;
}

.communities .bg-right h2 {
    font-size: 36px;
}

.communities .bg-right h5 {
    font-size: 14px;
}


.blog-box h3 {
    font-size: 20px;
}

.blog-box p {
    font-size: 15px;
}

h3 {
    font-size: 20px;
}


.communities.home-evaluation-inner .bg-right h2 {
    font-size: 25px;
}

.home-method .down h2 {
    font-size: 25px;
}

}

@media only screen and (min-width:992px) and (max-width:1199px) {
header {
    padding: 0px 0px;
}

header .navbar-brand img {
    max-height: 33px;
}

header.fixed .navbar-brand img {
    max-height: 35px;
}

.navbar-light .navbar-nav>.nav-item,
header.fixed .navbar-light .navbar-nav>.nav-item {
    margin-left: 9px;
}

.navbar-light .navbar-nav>.nav-item>.nav-link {
    font-size: 11px;
}

.banner h1 {
    font-size: 45px;
}

.banner .btn-default {
    margin: 5px 10px;
    width: 209px;
    font-size: 11px;
}

.section-title h2 {
    font-size: 50px;
}

.section-title h6 {
    font-size: 13px;
    letter-spacing: 8px;
}

.section-title h2 {
    font-size: 40px;
}

.logos .inner p {
    font-size: 12px;
}

.cta-box h3 span {
    font-size: 12px;
    line-height: 19px;
}

.cta-box h3 {
    font-size: 22px;
}

.cta-box .img img {
    aspect-ratio: 1 / 1.4;
}

.contact-form .bg {
    padding: 50px;
}

.contact-form .rt {
    padding-left: 15px;
}

.footer-menu {
    margin-bottom: 30px;
}

.footer-menu li {
    margin: 0px 10px 10px 0px;
}

.footer-menu li a {
    font-size: 15px;
}

.communities h3 {
    font-size: 23px;
}

.contact-form .section-title h2 {
    margin-bottom: 35px;
}

.page-banner {
    padding-top: 50px;
}

.page-banner h1 {
    font-size: 32px;
}

/**/
.evaluation-box .btn-default.bordered {
    font-size: 14px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 11px;
    letter-spacing: 1px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 10px;
}

.team-details .section-title h6 {
    font-size: 12px;
    letter-spacing: 3px;
}


.communities .bg-right {
    padding: 60px 40px 80px 40px;
}

.communities .bg-right h2 {
    font-size: 40px;
}

.communities .bg-right h5 {
    font-size: 14px;
}

.communities.home-evaluation-inner .bg-right h2 {
    font-size: 26px;
}
.navbar-light .navbar-nav>.nav-item, header.fixed .navbar-light .navbar-nav>.nav-item {
    margin-left: 7px;
}
 
.navbar-light .navbar-nav>.nav-item>.nav-link {
    letter-spacing: 0.5px;
    font-size: 11px;
}
 
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.navbar-light .navbar-nav>.nav-item,
header.fixed .navbar-light .navbar-nav>.nav-item {
    margin-left: 10px;
}

header .navbar-brand img {
    max-height: 40px;
}

.navbar-light .navbar-nav>.nav-item>.nav-link {
    font-size: 11px;
}

.cta-box h3 {
    font-size: 30px;
}

.section-title h2 {
    font-size: 52px;
}

.section-title h6 {
    font-size: 16px;
    letter-spacing: 7px;
}

.page-banner h1 {
    font-size: 35px;
}

.banner h1 {
    font-size: 52px;
}

.team-details .section-title h6 {
    font-size: 13px;
    letter-spacing: 4px;
}

.footer-menu li {
    margin: 0px 22px 0px 0px;
}

.communities .bg-right h5 {
    font-size: 16px;
}

.communities .bg-right h2 {
    font-size: 50px;
}

.communities.home-evaluation-inner .bg-right h2 {
    font-size: 40px;
}
.navbar-light .navbar-nav>.nav-item, header.fixed .navbar-light .navbar-nav>.nav-item {
    margin-left: 10px;
}
 
.navbar-light .navbar-nav>.nav-item>.nav-link {
    font-size: 12px;
}
 
}